curl --request GET \
--url https://public-api.ibana.io/v1/invoice/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://public-api.ibana.io/v1/invoice/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://public-api.ibana.io/v1/invoice/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"currency": "EUR",
"baseCurrency": "EUR",
"type": "INVOICE",
"shouldCreateTransaction": true,
"alreadyPaid": false,
"archived": false,
"organization": {
"name": "<string>",
"slug": "<string>",
"logoFileName": "<string>",
"country": "<string>",
"vatNumber": "<string>",
"featureFlags": [
{
"featureName": "<string>",
"isEnabled": true,
"id": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
],
"baseCurrency": "EUR",
"paymentRunBatchBooking": true,
"paymentRunVerificationOfPayee": true,
"invoiceExportIncludeForeignCurrencies": true,
"allowDirectInvoiceApproval": true,
"allowDirectPaymentRunApproval": true,
"customExportFormats": [
"custom_experta"
],
"apInvoiceBookingTextTemplate": "[\"counterparty-name\",\"invoice-number\",\"notes\"]",
"autoPopulateCustomerEmailFromMetadata": true,
"autoPopulateSupplierEmailFromMetadata": true,
"excludedEmailDomains": "<string>",
"id": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"inCaseOfLawCustomerId": "<string>",
"cardCommonBookingTargetName": "<string>",
"cardCommonBookingTargetAccountsPayableNumber": "<string>",
"cardFxDifferenceLedgerAccount": "<string>"
},
"status": "NEW",
"id": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"customFieldValues": {},
"originalFileName": "<string>",
"filename": "<string>",
"fileUrl": "<string>",
"counterpartyName": "<string>",
"counterpartyIban": "<string>",
"counterpartyVat": "<string>",
"counterparty": {
"email": "<string>",
"description": "<string>",
"vat": "<string>",
"accountsPayableNumber": "22 0391919",
"paymentTermsDays": 123,
"skontoPercentage": 123,
"skontoDays": 123,
"bankAccount": {
"name": "<string>",
"iban": "<string>",
"bic": "<string>",
"countryCode": "<string>",
"address": "<string>",
"id": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
},
"id": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
},
"invoiceNumber": "<string>",
"internalInvoiceNumber": "<string>",
"purchaseOrderNumber": "<string>",
"purchaseOrder": {
"currency": "<string>",
"counterpartyId": "<string>",
"counterpartyName": "<string>",
"totalOrderAmount": 123,
"totalInvoicedAmount": 123,
"totalLineItems": 123,
"fullyInvoicedLineItemsCount": 123,
"fullyDeliveredLineItemsCount": 123,
"invoiceCompletionPercentage": 123,
"totalOrderQuantity": 123,
"totalDeliveredQuantity": 123,
"uniqueDeliveriesCount": 123,
"totalInvoicedQuantity": 123,
"uniqueInvoicesCount": 123,
"outstandingInvoiceAmount": 123,
"id": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"purchaseOrderNumber": "<string>",
"externalId": "<string>",
"orderDate": "2023-11-07T05:31:56Z",
"deliveryDate": "2023-11-07T05:31:56Z",
"counterparty": {
"archivedAt": "2023-11-07T05:31:56Z",
"email": "<string>",
"name": "<string>",
"description": "<string>",
"vat": "<string>",
"accountsPayableNumber": "22 0391919",
"street": "<string>",
"city": "<string>",
"zip": "<string>",
"country": "<string>",
"paymentTermsDays": 123,
"skontoPercentage": 123,
"skontoDays": 123,
"organization": {
"name": "<string>",
"slug": "<string>",
"logoFileName": "<string>",
"country": "<string>",
"vatNumber": "<string>",
"featureFlags": [
{
"featureName": "<string>",
"isEnabled": true,
"id": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
],
"baseCurrency": "EUR",
"paymentRunBatchBooking": true,
"paymentRunVerificationOfPayee": true,
"invoiceExportIncludeForeignCurrencies": true,
"allowDirectInvoiceApproval": true,
"allowDirectPaymentRunApproval": true,
"customExportFormats": [
"custom_experta"
],
"apInvoiceBookingTextTemplate": "[\"counterparty-name\",\"invoice-number\",\"notes\"]",
"autoPopulateCustomerEmailFromMetadata": true,
"autoPopulateSupplierEmailFromMetadata": true,
"excludedEmailDomains": "<string>",
"id": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"inCaseOfLawCustomerId": "<string>",
"cardCommonBookingTargetName": "<string>",
"cardCommonBookingTargetAccountsPayableNumber": "<string>",
"cardFxDifferenceLedgerAccount": "<string>"
},
"bankAccount": {
"name": "<string>",
"iban": "<string>",
"bic": "<string>",
"countryCode": "<string>",
"address": "<string>",
"id": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
},
"transactions": {
"id": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"amount": 123,
"remittanceInformation": "<string>",
"requestedExecutionDate": "2023-11-07T05:31:56Z",
"skontoAmount": 123,
"skontoDate": "2023-11-07T05:31:56Z",
"ignoreSkontoDeadline": true,
"express": true,
"creditor": {
"name": "<string>",
"iban": "<string>",
"bic": "<string>",
"countryCode": "<string>",
"address": "<string>",
"id": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
},
"debitor": {
"name": "<string>",
"iban": "<string>",
"bic": "<string>",
"countryCode": "<string>",
"address": "<string>",
"id": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
},
"analysis": {
"analysisRules": {
"markedOk": true,
"markedOkReason": "<string>",
"markedOkDate": "2023-11-07T05:31:56Z",
"value": "<string>",
"markedOkUser": {
"email": "<string>",
"name": "<string>",
"authId": "<string>",
"role": "<string>",
"hasPushNotification": true,
"organization": {
"name": "<string>",
"slug": "<string>",
"logoFileName": "<string>",
"country": "<string>",
"vatNumber": "<string>",
"featureFlags": [
{
"featureName": "<string>",
"isEnabled": true,
"id": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
],
"baseCurrency": "EUR",
"paymentRunBatchBooking": true,
"paymentRunVerificationOfPayee": true,
"invoiceExportIncludeForeignCurrencies": true,
"allowDirectInvoiceApproval": true,
"allowDirectPaymentRunApproval": true,
"customExportFormats": [
"custom_experta"
],
"apInvoiceBookingTextTemplate": "[\"counterparty-name\",\"invoice-number\",\"notes\"]",
"autoPopulateCustomerEmailFromMetadata": true,
"autoPopulateSupplierEmailFromMetadata": true,
"excludedEmailDomains": "<string>",
"id": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"inCaseOfLawCustomerId": "<string>",
"cardCommonBookingTargetName": "<string>",
"cardCommonBookingTargetAccountsPayableNumber": "<string>",
"cardFxDifferenceLedgerAccount": "<string>"
},
"id": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"featureFlags": []
},
"id": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
},
"id": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
},
"archived": true,
"archivedDate": "2023-11-07T05:31:56Z",
"archivedByUser": {
"email": "<string>",
"name": "<string>",
"authId": "<string>",
"role": "<string>",
"hasPushNotification": true,
"organization": {
"name": "<string>",
"slug": "<string>",
"logoFileName": "<string>",
"country": "<string>",
"vatNumber": "<string>",
"featureFlags": [
{
"featureName": "<string>",
"isEnabled": true,
"id": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
],
"baseCurrency": "EUR",
"paymentRunBatchBooking": true,
"paymentRunVerificationOfPayee": true,
"invoiceExportIncludeForeignCurrencies": true,
"allowDirectInvoiceApproval": true,
"allowDirectPaymentRunApproval": true,
"customExportFormats": [
"custom_experta"
],
"apInvoiceBookingTextTemplate": "[\"counterparty-name\",\"invoice-number\",\"notes\"]",
"autoPopulateCustomerEmailFromMetadata": true,
"autoPopulateSupplierEmailFromMetadata": true,
"excludedEmailDomains": "<string>",
"id": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"inCaseOfLawCustomerId": "<string>",
"cardCommonBookingTargetName": "<string>",
"cardCommonBookingTargetAccountsPayableNumber": "<string>",
"cardFxDifferenceLedgerAccount": "<string>"
},
"id": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"featureFlags": []
},
"paymentRun": {
"id": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"createdById": "<string>",
"createdByName": "<string>",
"organizationId": "<string>",
"sumAmount": 123,
"sumAmountWithSkonto": 123,
"sumBookedAmount": 123,
"sumAmountEur": 123,
"transactionCount": 123,
"batchBooking": true
},
"counterparty": "<unknown>",
"invoice": {
"id": "<string>",
"invoiceNumber": "<string>",
"status": "<string>",
"totalAmount": 123,
"dueDate": "2023-11-07T05:31:56Z",
"invoiceDate": "2023-11-07T05:31:56Z",
"currency": "<string>"
}
},
"id": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"archivedBy": {
"email": "<string>",
"name": "<string>",
"authId": "<string>",
"role": "<string>",
"hasPushNotification": true,
"organization": {
"name": "<string>",
"slug": "<string>",
"logoFileName": "<string>",
"country": "<string>",
"vatNumber": "<string>",
"featureFlags": [
{
"featureName": "<string>",
"isEnabled": true,
"id": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
],
"baseCurrency": "EUR",
"paymentRunBatchBooking": true,
"paymentRunVerificationOfPayee": true,
"invoiceExportIncludeForeignCurrencies": true,
"allowDirectInvoiceApproval": true,
"allowDirectPaymentRunApproval": true,
"customExportFormats": [
"custom_experta"
],
"apInvoiceBookingTextTemplate": "[\"counterparty-name\",\"invoice-number\",\"notes\"]",
"autoPopulateCustomerEmailFromMetadata": true,
"autoPopulateSupplierEmailFromMetadata": true,
"excludedEmailDomains": "<string>",
"id": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"inCaseOfLawCustomerId": "<string>",
"cardCommonBookingTargetName": "<string>",
"cardCommonBookingTargetAccountsPayableNumber": "<string>",
"cardFxDifferenceLedgerAccount": "<string>"
},
"id": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"featureFlags": []
},
"apBalance": {
"openInvoiceAmount": 123,
"approvedOpenCreditNoteAmount": 123,
"manualCreditAmount": 123,
"totalAvailableCredit": 123,
"netPayableAmount": 123,
"remainingCreditBalance": 123,
"scheduledBankTransferAmount": 123,
"remainingToScheduleAmount": 123,
"unapprovedCreditNoteAmount": 123,
"appliedInvoiceCreditAmount": 123,
"balancesByCurrency": [
{
"approvedOpenCreditNoteAmount": 123,
"manualCreditAmount": 123,
"totalAvailableCredit": 123,
"appliedInvoiceCreditAmount": 123,
"remainingCreditBalance": 123
}
]
}
},
"lineItems": [
{
"id": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"productCode": 123,
"externalId": "<string>",
"title": "<string>",
"summary": "<string>",
"description": "<string>",
"quantity": 123,
"unit": 123,
"unitPrice": 123,
"pricePerQuantity": 123,
"totalPrice": 123,
"discount": 123,
"taxRate": 123,
"taxAmount": 123,
"deliveredQuantity": 123,
"invoicedQuantity": 123,
"invoicedTotalAmount": 123,
"deliveryPercentage": 123,
"invoicedPercentage": 123
}
]
},
"taxRegistration": {
"name": "<string>",
"country": "<string>",
"id": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"code": "<string>",
"uid": "<string>",
"deletedAt": "2023-11-07T05:31:56Z"
},
"recommendedPurchaseOrder": {},
"hasPurchaseOrderRecommendation": true,
"date": "<string>",
"billingPeriodStart": "<string>",
"billingPeriodEnd": "<string>",
"bookingPeriodOverride": "<string>",
"dueDate": "<string>",
"skontoDate": "<string>",
"skontoAmount": 123,
"skontoRate": 123,
"totalAmount": 123,
"extractedTaxAmount": 123,
"extractedTaxBreakdown": [
"<array>"
],
"fxRate": 123,
"originalFxRate": 123,
"paymentTerms": "<string>",
"notes": "<string>",
"alreadyPaidDate": "<string>",
"archivedDate": "<string>",
"archivedByUser": {
"email": "<string>",
"name": "<string>",
"authId": "<string>",
"role": "<string>",
"hasPushNotification": true,
"id": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
},
"debitor": {
"name": "<string>",
"iban": "<string>",
"bic": "<string>",
"countryCode": "<string>",
"address": "<string>",
"id": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
},
"export": {
"invoiceCount": 123,
"id": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
},
"splits": [
{
"id": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"partialAmount": 123,
"taxRate": 123,
"taxCode": {
"name": "<string>",
"rate": 123,
"isActive": true,
"isCustom": true,
"sortOrder": 123,
"id": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"description": "<string>",
"country": "<string>",
"externalCode": "<string>"
},
"taxKey": {
"id": "<string>",
"name": "<string>",
"isSystemKey": true,
"description": "<string>",
"internalTaxKeyName": "<string>",
"externalCode": "<string>"
},
"notes": "<string>",
"costCenter": {
"code": "<string>",
"name": "<string>",
"type": "<string>",
"id": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
},
"costCenter2": {
"code": "<string>",
"name": "<string>",
"type": "<string>",
"id": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
},
"costCenter3": {
"code": "<string>",
"name": "<string>",
"type": "<string>",
"id": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
},
"costCenter4": {
"code": "<string>",
"name": "<string>",
"type": "<string>",
"id": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
},
"ledgerAccount": {
"accountNumber": "<string>",
"name": "<string>",
"id": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}
}
],
"lineItems": [
{
"id": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"productCode": 123,
"externalId": "<string>",
"title": "<string>",
"summary": "<string>",
"description": "<string>",
"quantity": 123,
"unit": 123,
"unitPrice": 123,
"pricePerQuantity": 123,
"totalPrice": 123,
"discount": 123,
"taxRate": 123,
"taxAmount": 123,
"purchaseOrderLineItem": {
"id": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"productCode": 123,
"externalId": "<string>",
"title": "<string>",
"summary": "<string>",
"description": "<string>",
"quantity": 123,
"unit": 123,
"unitPrice": 123,
"pricePerQuantity": 123,
"totalPrice": 123,
"discount": 123,
"taxRate": 123,
"taxAmount": 123,
"deliveredQuantity": 123,
"invoicedQuantity": 123,
"invoicedTotalAmount": 123,
"deliveryPercentage": 123,
"invoicedPercentage": 123
},
"costCenter1": {
"code": "<string>",
"name": "<string>",
"type": "<string>",
"id": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
},
"costCenter2": {
"code": "<string>",
"name": "<string>",
"type": "<string>",
"id": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
},
"ledgerAccount": {
"accountNumber": "<string>",
"name": "<string>",
"id": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
},
"taxCode": {
"name": "<string>",
"rate": 123,
"isActive": true,
"isCustom": true,
"sortOrder": 123,
"id": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"description": "<string>",
"country": "<string>",
"externalCode": "<string>"
},
"taxKey": {
"id": "<string>",
"name": "<string>",
"isSystemKey": true,
"description": "<string>",
"internalTaxKeyName": "<string>",
"externalCode": "<string>"
}
}
],
"accountingSuggestionSnapshot": {},
"recurrence": {
"intervalMonths": 123,
"autoApprove": true,
"active": true,
"id": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"occurrenceCount": 123,
"validUntil": "<string>",
"stoppedAt": "<string>",
"lastGeneratedAt": "<string>",
"generatedInvoicesCount": 123,
"latestGeneratedForDate": "<string>",
"sourceInvoice": {
"id": "<string>",
"invoiceNumber": "<string>",
"internalInvoiceNumber": "<string>"
},
"generatedInvoices": [
{
"id": "<string>",
"invoiceNumber": "<string>",
"internalInvoiceNumber": "<string>",
"status": "<string>",
"recurrenceSequence": 123,
"generatedForDate": "<string>",
"date": "<string>"
}
]
},
"sourceRecurrence": {
"intervalMonths": 123,
"autoApprove": true,
"active": true,
"id": "<string>",
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z",
"occurrenceCount": 123,
"validUntil": "<string>",
"stoppedAt": "<string>",
"lastGeneratedAt": "<string>",
"generatedInvoicesCount": 123,
"latestGeneratedForDate": "<string>",
"sourceInvoice": {
"id": "<string>",
"invoiceNumber": "<string>",
"internalInvoiceNumber": "<string>"
},
"generatedInvoices": [
{
"id": "<string>",
"invoiceNumber": "<string>",
"internalInvoiceNumber": "<string>",
"status": "<string>",
"recurrenceSequence": 123,
"generatedForDate": "<string>",
"date": "<string>"
}
]
},
"recurrenceSequence": 123,
"generatedForDate": "<string>"
}Get invoice
Retrieve the details of an invoice.
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Invoice ID
Response
Currency code for invoice amounts (e.g., EUR, USD).
EUR, USD, GBP, JPY, AUD, CAD, CHF, CNY, HKD, NZD, SEK, KRW, SGD, NOK, MXN, INR, BRL, RUB, ZAR, TRY, AED, THB, DKK, HUF, PLN, TWD, SAR, MYR, IDR Base currency for the organization (typically EUR).
EUR, USD, GBP, JPY, AUD, CAD, CHF, CNY, HKD, NZD, SEK, KRW, SGD, NOK, MXN, INR, BRL, RUB, ZAR, TRY, AED, THB, DKK, HUF, PLN, TWD, SAR, MYR, IDR Type of invoice (e.g., Invoice, Credit Note, Reminder).
INVOICE, CREDIT_NOTE, REMINDER, REIMBURSEMENT_GROUP Indicates whether a transaction is automatically created upon invoice approval.
Indicates whether the invoice has been paid.
Indicates whether the invoice is archived.
Organization associated with the invoice.
Show child attributes
Show child attributes
Current status of the invoice (e.g., New, Approved, Declined).
NEW, REJECTED, APPROVED, IN_PROGRESS, CANCELLED The unique identifier of the entity.
The date and time the entity was created.
The date and time the entity was last updated.
Custom field values configured for the invoice.
Original name of the uploaded invoice file.
Stored filename of the invoice document.
Signed URL to access the invoice file from Google Cloud Storage. Valid for 7 days.
Name of the counterparty extracted from OCR scan.
IBAN of the counterparty extracted from OCR scan.
VAT number of the counterparty extracted from OCR scan.
The counterparty of the invoice.
Show child attributes
Show child attributes
Unique identifier or number of the invoice.
Internal unique invoice number (YYYY-MM-XXXXX).
Purchase order number associated with the invoice.
The matched purchase order for procurement workflow.
Show child attributes
Show child attributes
Optional tax registration used as invoice tax jurisdiction.
Show child attributes
Show child attributes
Top recommendation candidate for invoice-to-purchase-order matching.
Whether a purchase order recommendation is available for this invoice.
Issuance date of the invoice.
Start date of the billing period.
End date of the billing period.
Optional override for the booking period used in accounting exports (BMD, IBANA). Only year and month are significant.
Due date for invoice payment.
Deadline for skonto (early payment discount) eligibility.
Discount amount offered for early payment within skonto terms.
Percentage rate of the skonto discount.
Total amount due for the invoice.
Tax amount extracted from the invoice scan.
Tax amounts per extracted tax rate from the invoice scan.
Foreign exchange rate used for conversion to base currency.
Source of the currently active FX rate.
DAILY, MANUAL, CARD_TRANSACTION FX rate before card-transaction override.
Source of the FX rate before card-transaction override.
DAILY, MANUAL, CARD_TRANSACTION Payment terms or conditions for the invoice.
Additional comments or notes on the invoice.
Date when the invoice was paid.
Date when the invoice was archived.
User who archived the invoice.
Show child attributes
Show child attributes
Debitor bank account associated with the invoice.
Show child attributes
Show child attributes
Details of the invoice export, if exported.
Show child attributes
Show child attributes
Splits detailing the invoice breakdown, such as tax rates, or subtotals.
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Accounting suggestion metadata captured when the invoice was created.
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Was this page helpful?

